using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using FLY.Thick.Base.Common;
using FObjBase.Reflect;

namespace FLY.Thick.Base.IService
{
    
    public interface ITDGageService:INotifyPropertyChanged
    {
        [PropertyPush]
        DynArea DynArea { get; }
        void StartP1();
        void StartP2(STARTP2_MODE mode);
        void StartP2(STARTP2_MODE mode,int targetpos);
    }

}
